<?php
require_once("../check.php");
require_once("../../config.php");
isset($_POST['shenfen'])?$shenfen=$_POST['shenfen']:$shenfen=null;
$sql = "update dunling_user set shenfen='$shenfen' where username='$username'";
$oks = mysql_query($sql,$config)or die("delerror");
mysql_close();
if($oks){
echo $shenfen;
}
?>